/****************************/
/*	BALISES GENERALES
/****************************/
body {
	/*background:#EEEEEE; /*url(img/papier.jpg);*/
	/*background:#9F1414 url(img/fondmain.png) repeat-x;*/
	/*background:#000000 url(img/tarn-panoramique.jpg) repeat-x;*/
	
/*
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCFCFC', endColorstr='#A4B3C4'); /* for IE */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#A4B3C4)); /* for webkit browsers */
/*	background: -moz-linear-gradient(center top , #FCFCFC, #A4B3C4) repeat scroll 0 0 transparent; /* for firefox 3.6+ */ 	
	background:#000000; /* url(img/laurent.jpg) no-repeat center top fixed;*/
	margin:0 auto;
	
	/*width:1007px;*/

	font-family: 'Droid Sans', Tahoma, Verdana, MS-Trebuchet, Arial;
	/*font-family: "Verdana",Arial,Helvetica,sans-serif;*/
	color:#DADADA;
	text-align:center;
	cursor:default;
	/*overflow:hidden;*/
}

img.superbg {
	display:none;
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
    opacity:0.8;
}


div#contenu {
	margin:30px 0 0 0;
	padding:0;
/*
	position:relative;
	top:0;
	width:1000px;
	margin:0 auto;
*/
}

a {
	text-decoration:none;
	color:inherit;
	margin:0;
	padding:0;
	/*width:100%;*/
}

p {
	margin:0;
}

a img {
	border:inherit;
}

ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.spacer {
	clear: both;
	line-height:0;
	height: 0;     
	font-size: 1px;
}

.spacerright {
	clear: right;
	line-height:0;
	height: 0;     
	font-size: 1px;
}
.spacerleft {
	clear: left;
	line-height:0;
	height: 0;     
	font-size: 1px;
}
/**************
*
*  Menu
*
***************/
ul#menu {
	background: url("img/fondnoir-85.png") repeat scroll 0 0 transparent;
	font-variant: small-caps;
	/*margin: 0 0 0 10px;*/
	padding:0 10px;
	position: fixed;
	width:99%;
	top:0;
	height:36px;
}
ul#menu li {
	float: left;
	font-family: Verdana;
	font-size: 1.15em;
	letter-spacing: 1px;
	/*margin: 0 34px 3px;*/
}
.titremenu {
	padding:8px 34px;
	display:block;
}

span.titremenu:hover {
	color:#FFFFFF;
}
a.titremenu:hover {
	color:#FFFFFF;
	text-shadow:7px 5px 6px #989898;
}

ul#menu ul.itemconteneur {
	display:none;
	/*background: #000000;*/
	background:url(img/fondnoir-85.png);
	border:1px solid #454545;
	border-top:none;
	/*padding-top: 10px;*/
	position: absolute;
	top:36px;
	/*width: 270px;*/
	z-index: 600;
	/*margin:0 0 0 -1%;*/
	/*border:1px solid red;*/
}

ul#menu ul#menuarticles {
	margin-left: -20px;
	width: 250px;
}
ul#menu ul#menuhier {
	margin-left: 0;
	width: 280px;
}
ul#menu ul#menuaujourdhui {
	margin-left:10px;
	width:270px;
}

ul#menu ul.itemconteneur li {
	display:block;
	color:#ADADAD; /*color:#ADADAD;*/
	font-size:0.75em;
	letter-spacing: 0;
	padding:0;
	margin:0;
	width:100%;
	z-index: 999;
	/*height:45px;*/
}
ul#menu ul.itemconteneur li a, ul#menu ul.itemconteneur li span.annonce {
	display:block;
	padding:10px;
}

ul.itemconteneur li.item  {
	text-shadow:none;
	width:100%;
}

ul#menu ul.itemconteneur li.item:hover {
	color:#FFFFFF;
	cursor:pointer;
	text-shadow:7px 5px 6px #989898;
}

ul#menu ul.itemconteneur li.annonce:hover {
	cursor:default;
	text-shadow:none;
}

span.menuauteur, p.menuauteur {
	font-variant:normal;
	/*font-style:italic;*/
	font-size: 0.8em;
}

span.date {
	/*display:block;
	float: right;*/
	font-size: 0.8em;
	font-variant: normal;
	font-style:italic;
}

ul#menu li#contact {
	/*padding:0 30px 0 0;*/
	float:right;
	margin:0;
}
ul#menu li#credits {
	float: right;
	font-size: 0.6em;
	left:45px;
	margin:0;
	position: relative;
	top:8px;
	font-variant:normal;
	letter-spacing:0px;
}
div#creditsbloc {
	text-align:right;
}
div#creditsbloc p {
	margin:40px 60px;
}
span.tiret {
	width:100%;
	border-bottom:1px solid #FFFFFF;
}
span.credit {
	float:left;
}
span.creditnoms {
	float:right;
}
ul#menu li#socialnet {
	/*padding:0 30px 0 0;*/
	float:right;
	margin:6px 0 0;
}
div#morceausocialnet {
	float:left;
	margin:0;
	width:150px;
}

/**************
*
*  Accueil
*
***************/
/*
h1 {
color: #FFFFFF;
font-family: Times New Roman;
font-size: 12em;
font-style: italic;
font-weight: bold;
left: 0;
letter-spacing: 60px;
line-height: 0.6em;
margin: 0 auto;
opacity: 0.15;
position: absolute;
text-align: justify;
top: 40px;
width: 90%;
z-index: -1;
}
*/
h1 span#zik {
	float:left;
}
h1 span#et {
font-size: 1.6em;	
}
h1 span#poe {
	float:right;
}

h1#lesecrivains {
	margin:50px 0 0;
	font-family: 'Lovers Quarrel',Tahoma,Verdana,MS-Trebuchet,Arial;
	font-size: 8.8em;
	letter-spacing: 7px;
	font-weight:normal;
	/*margin: 8px 0 0 0;*/
	/*text-align: center;*/
	/*z-index: 0;*/
}
p#sstitrelesecrivains {
	font-family: 'Lovers Quarrel',Tahoma,Verdana,MS-Trebuchet,Arial;
	font-size: 2.8em;
	font-style: italic;
	letter-spacing: 5px;
	position: relative;
	right: -78px;
	top: -50px;
	z-index:-1;
}

/**************
*
*  Morceau
*
***************/
div.article h1#titre {
	margin:20px 0;
}


div#blocdiapo {
	/*margin:0;*/
	float:left;
	margin-left:10px;
}

div#blocdiapo {
	width:490px;
	height:400px;
}

img.diapo {
	display:block;
	margin:0 auto;

	-webkit-box-shadow: 6px 0 49px -17px #DADADA;
	-moz-box-shadow: 6px 0 49px -17px #DADADA;
	box-shadow: 6px 0 49px -17px #DADADA;
	behavior: url(ie-css3.htc);
}

div.legende {
color: #D3D3D3;
font-size: 0.8em;
letter-spacing: 1px;
margin:0;
padding:0 0 5px 0;
text-align: center;
}


/**********
*  A propos d'eux...
***********/
h1#titre {
	font-size: 2em;
	margin:0;
}
h1#titre.ecrivainfont {
font-family: 'Lovers Quarrel',Tahoma,Verdana,MS-Trebuchet,Arial;
font-size: 4.5em;
font-weight: normal;
letter-spacing: 4px;
}

span.ecrivainfont {
font-family: 'Lovers Quarrel',Tahoma,Verdana,MS-Trebuchet,Arial;
font-size: 2em;
letter-spacing: 2px;
font-weight:lighter;
}

p.sstitre {
	font-size: 1.3em;
	margin:10px 0;
}

div#article {
	width:980px;
	margin:40px auto 0;
}

img.articlemedaillon {
	float:left;
	margin:0 20px 10px 0;
	width:120px;
}
img#carineraphaelle {
	width:130px;
}

div#intromiroirbloc {
	margin:0 0 30px 0;
}
p.intromiroir {
	font-size: 0.9em;
	font-style: italic;
	letter-spacing: 1px;
}
p.intromiroir span {
	width: 470px;
}
p.intromiroir span.gauche {
	float:left;
	text-align:left;
}
p.intromiroir span.droite {
	float:right;
	text-align:right;
}
p.intromiroir span.prenom {
	font-size:2.5em;
}


p.textearticle {
	text-align:justify;
	margin:0 0 30px 0;
	font-size:1em;
}
p.textearticle:first-letter  {
	font-size: 2.3em;
	font-weight: bold;
	/*padding: 0 1px 0 7px;*/
}

p#articleradiordautan {
font-size: 1.2em;
margin: 0 0 30px;
text-align: center;
}

p#articleradiordautan:first-letter  {
font-size: 1.6em;
font-weight: normal;
}

p.intro {
	font-size: 1.1em;
	font-style: italic;
	letter-spacing: 1px;
	line-height: 28px;
	text-align: justify;
}

p.question {
	text-align:center;
	font-size:1.5em;
}

p.reponse {
	margin: 30px 0;
	width: 470px;
}

p.laurent {
	float: right;
	text-align: left;
}

p.philippe {
	float:left;
	text-align:right;
}

a#urlinterview, a#urlinterview:visited {
text-decoration:none;
color: #FFFFFF;
font-size: 2.7em;
letter-spacing: 5px;
padding: 0 0 70px 20px;
position: relative;
top: 20px;
}
a#urlinterview:hover {
	text-decoration:underline;
}

/**************
*
*  FicheMorceau (a gauche)
*
***************/
div#fichemorceau {
	float: left;
	margin-left: 20px;
	width: 450px;
}

img#ficheimg {
	float: left;
	width: 100px;
}
/*
h1#titre {
	letter-spacing: 2px;
	margin: 0;
	font-size:2.5em;
}
*/
p#soustitre {
	font-size: 0.8em;
}

div#texte {
	/*text-align:left;*/
	/*background:url(img/papier.jpg) no-repeat;*/
/*background:url("img/fond-30.png") repeat;*/
text-align:left;
/*padding: 4px 25px;	*/
}

div#texte p {
	margin: 20px 0;
}


/**********
*  CONTROL (a droite)
***********/
div#control {
	float:right;
	width:490px;
	margin-right: 20px;
}

div#playlist {
	width:400px;
	float:right;
}

div.playitem {
	text-align:left;
	margin:0 0 10px;
	position:relative;

	-webkit-box-shadow: 6px 0 49px -17px #DADADA;
	-moz-box-shadow: 6px 0 49px -17px #DADADA;
	box-shadow: 6px 0 49px -17px #DADADA;
	behavior: url(ie-css3.htc);
}

div.linkitem {
	margin: 40px 0 0;
	/*position: relative;*/
	text-align: right;
	width:380px;
	float:right;
}


a div.playitem {
	height:100px;
	margin:40px 0 0;
	overflow:hidden;

	-webkit-box-shadow: 0 0 0 0 transparent;
	-moz-box-shadow: 0 0 0 0 transparent;
	box-shadow: 0 0 0 0 transparent;
	behavior: url(ie-css3.htc);
}

div.playitembg {
	background:url(img/fond-30.png);
	height:130px;
}

div.linkitembg {
	background:url(img/fond-30.png);
	height:95px;
}

div.player {
	bottom: 10px;
	left: 117px;
	margin: 12px 0 0;
	position: absolute;
}

div.player div, div.player img {
	float:left;
}

img#play, img#pause {
	margin-right:20px;
	cursor:pointer;
}

div#progconteneur {
	margin: 6px 30px 0 0;
	width:200px;
	height:7px;
	cursor:pointer;
	position:relative;
	background: #5E5D5D;
}

div#progress {
	position:absolute;
	/*top:-7px;*/
	background: #FFFFFF;
	/*background:url("img/progress.png") no-repeat scroll 80% 0;*/
    height: 100%;
    width: 0%;
}
div#load {
	position:absolute;
	background: #989898;
    height: 100%;
    width: 0%;
}

div#volume {
	position:relative;
	background:#989898;
	width:40px;
	height:4px;
	margin:8px 7px 0 0;
	cursor:pointer;
}

div#amount {
	position:absolute;
	background:#FFFFFF;
	width:0%;
	height:100%;
}

img#moinsfort, img#plusfort {
	cursor:pointer;
}

a img.playimg {
	/*height: 100px;*/
	position:relative;
	top:-15px;
	
	-webkit-box-shadow: 0 0 0 0 transparent;
	-moz-box-shadow: 0 0 0 0 transparent;
	box-shadow: 0 0 0 0 transparent;
	behavior: url(ie-css3.htc);
}

img.playimg {
	float: left;
	/*height: 100px;*/
	width: 100px;
	margin:0 15px 0 0;

	-webkit-box-shadow: 4px 0px 35px -8px #FFFFFF;
	-moz-box-shadow: 4px 0px 35px -8px #FFFFFF;
	box-shadow: 4px 0px 35px -8px #FFFFFF;
	behavior: url(ie-css3.htc);
}

div.playinfo {
margin: 0 0 0 110px;
}

p.playtitre {
	font-size:1.6em;
	padding:6px 0 3px;
}

p.playauteur {
	font-size:1em;
}

p.playdetail {
	font-size:0.70em;
	text-align:right;
	color:#B0B0B0;
}

p.grosdetail {
	font-size:1.2em;
}

div.texteparticipant {
	color:white;
}

div.linkinfo {
margin: 0 0 0 100px;
}

p.linktitre {
	font-size:1.1em;
	padding:6px 8px 3px;
}

p.linkauteur {
	font-size:0.9em;
	padding:0 10px 0 0;
}

p.linkdetail {
	font-size:0.70em;
	text-align:right;
	color:#B0B0B0;
}


/**********
*  CONTACT
***********/
#simplemodal-container a.modalCloseImg {
	background:url(/img/x.png) no-repeat; /* adjust url as required */
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-18px;
	cursor:pointer;
}

div.modalbloc {
	cursor:default;
	width: 700px;
	/*text-align:left;*/
}

div#alertebloc p {
	margin:15px 16px;
}
a.forcelien, div#texte a {
	text-decoration:underline;
	color:#FFFFFF;
}
div#alertebloc form {
	float:left;
	margin-left:100px;
}
div#alertebloc div.blocinput {
	padding:0 20px 0 0;
}
div#alertebloc input#email {
	width:400px;
}
div#alertebloc div#blocerr {
	height:30px;
	margin:0 0 10px;
}
div#alertebloc p.msgerr {
	margin:0;
	text-align:left;
	color:#FFFFFF;
}
div#alertebloc input#alerteenvoi {
	margin:0 20px 30px 0;
}

div#contactconfirmbloc {
background-color: #222222;
color: #E1E1E1;
cursor: default;
font-size: 2.5em;
height: 500px;
letter-spacing: 1px;
line-height: 70px;
padding: 30px 0;
text-align: center;
width: 700px;
}

span#adrmail {
font-size: 1.1em;
font-style: italic;
font-weight: bold;
}

form {
color: #E1E1E1;
padding: 20px 0 0;
}

form div.blocinput {
margin: 0 0 17px;
padding:30px 70px 0 0;
text-align: right;
}

form div#blocerr {
	height:50px;
}

form label {
	font-size: 1em;
	margin:0 10px 0 0;
}

form input, form textarea {
	float:right;
	width:500px;
	
	background:#F1E9E2;
	border:none;
	font-size:17px;
	padding:3px 5px;

	-webkit-box-shadow: 5px 5px 10px -7px #000000 inset;
	-moz-box-shadow: 5px 5px 10px -7px #000000 inset;
	box-shadow: 5px 5px 10px -7px #000000 inset;
	behavior: url(ie-css3.htc);
}
form textarea {
	resize: none; 
	height:250px;
}

form p.msgerr {
display:none;
color: #D3D3D3;
font-size: 0.9em;
letter-spacing: 1px;
margin: 0 70px 0 0;
text-align: right;
}

form input.submitbtn {
font-family: inherit;
font-variant: small-caps;
letter-spacing: 5px;
margin: 0 70px 30px 0;
width: 180px;
cursor:pointer;
box-shadow:none;
}

form span.modalannul {
border: 1px solid #D3D3D3;
box-shadow: none;
cursor: pointer;
float: left;
font-family: inherit;
font-variant: small-caps;
letter-spacing: 5px;
margin: 0 0 0 30px;
padding: 5px 0;
width: 130px;
}

div#btappel {
	float:left;
	width:450px;
	height:300px;
	margin:0 20px;
	/*text-align:center;*/

	/*background:url(img/appelatexte.jpg);*/
}

a#appelatextelink {
	display: block;
	height: 410px;
	width: 490px;
}

a#appelatextelink:hover div#btappel {
	-webkit-box-shadow: 6px 0 49px -17px #DADADA;
	-moz-box-shadow: 6px 0 49px -17px #DADADA;
	box-shadow: 6px 0 49px -17px #DADADA;
	behavior: url(ie-css3.htc);
}

span#appeltitre {
	float:left;
	text-align:center;
	width:300px;
	margin:0 102px;
	font-family: 'Lovers Quarrel',Tahoma,Verdana,MS-Trebuchet,Arial;
	font-size:5em;
	color:#FFFFFF;
}

a#appelatextelink:hover span#appeltitre {
	text-shadow:7px 5px 6px #989898;
}


img#imglettres {
	float:left;
	width:100%;
}


form#formparticipant {
	float:left;
	margin:0 0 50px 30px;
}

form#formparticipant div#blocenvoi {
background: url("img/fond-40.png") repeat scroll 0 0 transparent;
padding:8px 10px;
margin:0;
}


form#formparticipant div.blocinput {
	padding:0;
	
}

form#formparticipant label {
	display:block;
	text-align:left;
	margin:0 10px 6px 0;
	font-weight:bold;
}

form#formparticipant label.facultatif {
/*font-style: italic;*/
font-weight: normal;
}

form#formparticipant input, form#formparticipant textarea {
	float:none;
}
form#formparticipant input#confirm {
	float:left;
	width:30px;
}

form#formparticipant input#texteenvoi {
float: right;
font-size: 1.3em;
margin:9px 0;
padding: 18px 0;
}

form#formparticipant div#blocerr {
	display:inline;
}

form#formparticipant p.msgerr {
color: #FFD9D9;
display: none;
font-family: fantasy;
font-size: 1em;
font-weight: bold;
margin: 0;
text-align: justify;
width: 300px;
}


div#playerperso {
	margin-top:50px;
}

h1#titre.appelfont {
	font-family: 'Lovers Quarrel',Tahoma,Verdana,MS-Trebuchet,Arial;
	font-size: 9em;
	font-weight: normal;
	letter-spacing: 4px;
}

p#toupeti {
font-size: 0.7em;
margin: 0 0 15px;
text-align: right;
}

div#appeltexte {
	font-size:1.2em;
	width:600px;
}

div.histoappeltexte {
color: #FFFFFF;
font-size: 1em;
padding:50px 0 0 20px;
text-align: justify;
width:500px;
}

div.histoappeltexte p {
margin: 0 0 10px;
}

div.histoappeltexte ul {
list-style-type: circle;
margin: 0 0 0 50px;
}

div.histoappeltexte ul li {
	margin:0 0 7px;
}
p#presign {
	font-size:0.7em;
	text-align:right;
	font-style:italic;
}

p#signature {
	text-align:right;
	font-family: 'Lovers Quarrel',Tahoma,Verdana,MS-Trebuchet,Arial;
	font-size:2.7em;
}

div#confirmbloc {
background-color: #222222;
color: #E1E1E1;
cursor: default;
font-size: 1.8em;
padding: 30px 0;
text-align: center;
width: 700px;
}